<template>
  <div class="err-notify">
    <transition name="fade">
      <div v-show="ErrArray[0]" class="errnotify">
        {{ ErrArray[1] }}
      </div>
    </transition>
  </div>
</template>
<script>
import { mapGetters } from "vuex";
export default {
  computed: mapGetters(["ErrArray"]),
};
</script>
<style lang="scss">
.err-notify {
  height: 5vh;
  margin-bottom: 1vh;
  .errnotify {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    border: 1px solid rgb(221, 19, 19);
    border-radius: 8px;
    background: rgb(255, 110, 141);
    color: rgb(170, 0, 0);
    font-size: 17px;
  }
}
</style>